#u5666
{
	-pie-box-shadow: 0px 7px 9px #E5E5E5;
	box-shadow: 0px 7px 9px rgba(0,0,0,0.1);
	background-color: #005875;
}

.Header-Shadow
{
	border-width: 0px;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #8D1E31;
}

#accordionu5667
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u5692-3
{
	border-color: #FFFFFF;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background: transparent url("../../images/menu-icon.png") no-repeat right center;
}

#u5692-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
}

#u5669
{
	border-color: #FFFFFF;
	background-color: transparent;
}

#menuu5670
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5686
{
	-pie-box-shadow: 0px 1px 8px #E5E5E5;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.1);
	background-color: #FFFFFF;
}

#u5686:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
}

#u5686.MuseMenuActive
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u5687-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	color: #005875;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5681
{
	-pie-box-shadow: 0px 1px 8px #E5E5E5;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.1);
	background-color: #FFFFFF;
}

#u5681:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
}

#u5681.MuseMenuActive
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u5683-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	color: #005875;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5672
{
	-pie-box-shadow: 0px 1px 8px #E5E5E5;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.1);
	background-color: #FFFFFF;
}

#u5672:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
}

#u5672.MuseMenuActive
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u5673-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	color: #005875;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5686.MuseMenuActive #u5687-4,#u5681.MuseMenuActive #u5683-4,#u5672.MuseMenuActive #u5673-4
{
	border-width: 0px;
	border-color: transparent;
}

#u5686.MuseMenuActive #u5687-4 p,#u5681.MuseMenuActive #u5683-4 p,#u5672.MuseMenuActive #u5673-4 p
{
	color: #005875;
	visibility: inherit;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u5668,#u5685,#u5678,#u5671,#u5693
{
	background-color: transparent;
}


